<?php
session_start();

   include_once("../scripts/connect.php");
   $conexion=conecta_default();
   
   include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("1")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session
	 extract($_POST);

	 	$qPP = "update usuarios_ci set nombre='$nom',  centros_idcd='$cd', nombre_usr='$use', passwd='$pas' , telefono='$te', direccion='$di' where idusuarios_ci=$idcd";

$rPP = mysqli_query($conexion, $qPP) or die ('ErrPP: '. mysqli_error($conexion));

echo"<center><br><br><br><font size=\"+3\"><b>El centro ha sido agregado con &eacute;xito</B></font><br><br>";

?>